server {
        server_name             1bet.fr www.1bet.fr;

        listen                  443 ssl; # managed by Certbot
        ssl_certificate         /etc/letsencrypt/live/1bet.fr/fullchain.pem; # managed by Certbot
        ssl_certificate_key     /etc/letsencrypt/live/1bet.fr/privkey.pem; # managed by Certbot
        include                 /etc/letsencrypt/options-ssl-nginx.conf; # managed by Certbot
        ssl_dhparam             /etc/letsencrypt/ssl-dhparams.pem; # managed by Certboti


        if ($host = 'www.1bet.fr') {
                return          https://1bet.fr$request_uri;
        }

        location / {
                proxy_pass      http://127.0.0.1:8000/;
        }

        location /static/ {
                alias           /var/www/html/onebet-prod/onebet/mainapp/static/;
        }

        #allow                  193.239.193.175;
        #deny                   all;
}

server {
        server_name             1bet.fr www.1bet.fr;
        listen                  80;
        return                  301 https://1bet.fr$request_uri;
}